Subject: PC Pine and News

From: "Steve Kreis" <[email-masked]>
Date: 8 Feb 1997 21:31:57 GMT

I just started a new job where I have a dedicated ISDN line to access the
Internet. Unfortunately, we do not have a news feed from our ISP. But, the
ISP I use from home does. It was suggested that I use PC Pine to access my
NNTP server from work.

So, I located, downloaded and installed PC Pine on my machine at work (BTW,
the PC Pine .ZIP file from TUCOWS would not unpack itself). After a few
minutes of fiddling I got the mail portion of PC Pine to work correctly. I
can send and receive mail without a problm. But, no news. I downloaded my
newsrc from my home account and put it in the same dir as PC Pine and
entered the path in the pinerc but no go.

Any ideas regarding what I have to do to get PC Pine to retrieve news?
------
Dr. Steven Kreis            The Wade Edwards Learning Lab
[email-masked]                     Raleigh, NC
http://www.pagesz.net/~stevek       [email-masked]